# Uses of Class
org.snpeff.geneOntology.GoTerms

Packages that use GoTerms
Package
Description
org.snpeff.geneOntology
org.snpeff.geneSets

## Uses of GoTerms in org.snpeff.geneOntology

Methods in org.snpeff.geneOntology that return GoTerms
Modifier and Type
Method
Description
`GoTerms`
GoTerm.`getGoTerms()`
Methods in org.snpeff.geneOntology with parameters of type GoTerms
Modifier and Type
Method
Description
`void`
GoTerm.`setGoTerms(GoTerms goTerms)`
Constructors in org.snpeff.geneOntology with parameters of type GoTerms
Modifier
Constructor
Description
``
`GoTerm(String acc, GoTerms goTerms, String nameSpace, String description)`
``
`GoTerm(List<GoTerm> goTermList, GoTerms goTerms)`
Create a new GOTerm by joining all GOTerms in the list

## Uses of GoTerms in org.snpeff.geneSets

Methods in org.snpeff.geneSets with parameters of type GoTerms
Modifier and Type
Method
Description
`static GeneSets`
GeneSets.`factory(GoTerms goTerms)`
Create gene sets form GoTerms